Subject: Fw: Res
From: christian sitele <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 23 Jul 2019 09:31:26 +0000 (UTC)

Sent from Yahoo Mail on Android 
 
   ----- Forwarded message ----- From: "christian sitele" <[email-masked]> To: "[email-masked]" <[email-masked]> Cc:  Sent: Fri, 24 May 2019 at 15:11 Subject: Fw: Res  Hi Dear 
Plz find the attached file my resignation letter.

Thanks

I dear
I joined  on 18th February 2019 and I left on 24 Mai.
I've got just 2 months salary.
Plz note that , the first month I worked for 37 days but I got only 1 Month salary the HR says that the 7 days I will paid after resignation.
Basically I want my 7 days paid and others days I work before the resignation.

Thanks